/* CSS Document for Text, Print, Site Map, and Contact Us links */

/* Clean Up: Why is the SiteMap and Contact Us in an UL??????? */

/*------ GRAY STYLE --------*/

div#toplinks{
background:transparent;
color:#333;
font-size:10px;
margin:1px 5px 1px 5px;
text-align:right;
padding:0px;
height:16px;
border:0px solid red;
}

div#toplinks a{
COLOR:#646476;
FONT-weight:bold;
}
div#toplinks a:hover{
color:#000080;
}
div#toplinks div.left{
float:left;
padding:1px;
width:35%;
text-align:left;
}
div#toplinks div.right{
float:right;
padding:1px;
width:35%;
text-align:right;
}

.changecss{
FLOAT:left;
}
